{
  "name": "address-book",
  "version": "0.0.1",
  "description": "Simple address book application using React JS and Flux.",
  "repository": "https://github.com/jenirosel/address-book",
  "main": "app/js/app.js",
  "dependencies": {
    "flux": "^2.0.1",
    "keymirror": "~0.1.0",
    "object-assign": "^1.0.0",
    "react": "^15.2.1",
    "babel-polyfill": "^6.9.1"
  },
  "devDependencies": {
    "browserify": "^6.2.0",
    "envify": "^3.0.0",
    "reactify": "^0.15.2",
    "uglify-js": "~2.4.15",
    "watchify": "^2.1.1",
    "babel-core": "^6.11.4",
    "babel-eslint": "^6.1.2",
    "babel-loader": "^6.2.4",
    "babel-plugin-transform-runtime": "^6.9.0",
    "babel-preset-es2015": "^6.9.0",
    "babel-preset-react": "^6.11.1",
    "babel-preset-stage-1": "^6.5.0",
    "babel-register": "^6.9.0",
    "babel-runtime": "^6.9.2",
    "webpack": "^1.13.1"
  },
  "babel": {
    "presets": [
      "react",
      "es2015",
      "stage-1"
    ],
    "plugins": [
      "transform-runtime"
    ]
  },
  "scripts": {
    "start": "watchify -o app/js/bundle.js -v -d app/js/app.js",
    "build": "browserify . -t [envify --NODE_ENV production] | uglifyjs -cm > js/bundle.min.js"
  },
  "author": "Pooria Atarzadeh",
  "browserify": {
    "transform": [
      "reactify",
      "envify"
    ]
  }
}
